import Foundation

public enum ContactSubscription: String {
    case none
    case to
    case from
    case both
    case remove
}

public struct RosterContact {
    let jid: JID
    let name: String
    let subscription: ContactSubscription
    let groups: [String]
}
